body:not(.nectar-no-flex-height) .ocm-effect-wrap-inner{display: block!important;}
body.post-template-single_scroll {overflow: visible!important;}
  /*SCROLL*/
.Central_Scroll_PicFullWidth #intro{/*height: calc(100vh - 500px);*/margin: 20px auto 30px auto; max-width: 725px; width: 90%;    display: flex;flex-direction: column; justify-content: space-between;}
.Central_Scroll_PicFullWidth #final{margin: 20px auto 0 auto;max-width: 725px; width: 90%; padding: 4rem 0;}
  #scrolly {
    position: relative;
 /*  background-color: #f3f3f3;
    padding: 1rem;*/
}

#scrolly article {
    position: relative;
    padding: 0;
    max-width: 45rem;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0);
}
@media (min-width: 1200px) {
    #scrolly article .step{max-width: 400px; margin-left: 0;}
}

#scrolly -figure, #scrolly div.imgGroup {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    width: 100%;
    margin: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    /*background-color: #8a8a8a;*/
    z-index: 0;
    overflow: hidden;
}
#scrolly div.imgGroup figure{width: 100%; height: auto;margin: 0;}
#scrolly div.imgGroup figure img{width: 100%; height: auto;}
#scrolly div.imgGroup p {
    text-align: center;
    padding: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 8rem;
    font-weight: 900;
    color: #fff;
}

.step {
    margin: 0 auto 2rem auto;
    color: #fff;
   /* background-color: rgba(0, 0, 0, 0.1);*/
   
}
.step h2{margin: 0!important; ; padding: 3rem  2rem  0  2rem  ;font-size: 1.6em; font-weight: 700!important; }
.step h2 strong{font-weight: 700!important;  }
div.entry-content .step h2{color: #fff;}
.step:last-child {
    margin-bottom: 0;
}
.step p,.step h2 {
    color: #fff;transition:  background-color 1s; background-color: #3b3b3b;
}
.step.is-active p,.step.is-active h2 {
    background-color: #fff;
    color: #3b3b3b;
}

.step p {
    text-align: left;
    padding: 2rem;
    font-size: 1em;
}
.img-step {position: absolute; top:0; left: 0;
opacity: 0;
}
.is-activec, .img-step-0 {opacity: 1;}
.transition {    transition: opacity 1s;}

.post-template-single_scrolly .entry-content-scroll p{
 
    font-size: 16px ;
    line-height: 28px;
    font-weight: 300;
    font-family: 'Merriweather', serif;

}
.Scroll_credits,.modulo_SMP{padding: 40px 0px; margin: auto; max-width: 725px;}
.post-template-page-secciones-full-accordion-post .SectionContenidoRelacionado { margin:40px auto 60px auto; max-width: 725px;}

@media(min-width: 1024px) {
.post-template-page-secciones-full-accordion-post img.Img_Full {min-width: 1024px;}
}
@media(max-width: 768px) {
    .Central_Scroll_PicFullWidth #intro{height:/* calc(100vh - 300px)*/auto}
    #scrolly div.imgGroup figure {
         width: auto; 
        height: 100vh;
        margin: 0;
    }
#scrolly div.imgGroup figure img {
    width: auto; 
    height: 100%;
    object-fit: cover;
}
.Scroll_credits,.modulo_SMP{padding: 40px 20px;}
.post-template-single_scrolly .author-box.entry-meta{display: block; width: 100%;}
.post-template-single_scrolly .author-box .left{width: 100%;}
.post-template-single_scrolly strong.separaAutor {color:#fff; display: block;height: 4px;}
}